Mailinglist Archive: opensuse-buildservice (214 mails)

< Previous Next >
Re: [opensuse-buildservice] Question for unsupported packages: Octave, Scilab, Warsow
On Thu, Feb 02, 2012 at 10:05:56PM +0400, Кириллов Александр wrote:
If it's the same kind of errors I've been getting on my projects,
they're usually quite easily fixed. It's always some missing standard

Sure. It is boring work though, nevertheless I will look into it
hopefully soon as well.

In Fedora 16 the same mistakes, but I know distribution, where the octave
runs smoothly and correctly!
This is ArchLinux:

Which same mistakes do you have on mind?

Petr

< Previous Next >